<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<title>AMBenigay Portfolio</title>

<!-- Website Icon -->
	<link rel="website icon" type="png" href="./images/developer.png">

<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./capstone1.css">

<!-- Google Fonts Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:wght@300&family=Handlee&family=Red+Hat+Text:wght@300&display=swap" rel="stylesheet">
</head>

<body>
<!-- Start of Navigation -->
<div>
	<ul class="nav nav-pills p-3 sticky-top" id="pills-tab" role="tablist">
  		<li class="nav-item mr-auto" role="presentation">
    		<button class="nav-link active" id="pills-home-tab" data-toggle="pill" data-target="#pills-home" type="button" role="tab" aria-controls="pills-home" aria-selected="true">Home</button>
  		</li>

  		<li class="nav-item" role="presentation">
    		<button class="nav-link" id="pills-profile-tab" data-toggle="pill" data-target="#pills-profile" type="button" role="tab" aria-controls="pills-profile" aria-selected="false">Profile</button>
  		</li>

  		<li class="nav-item" role="presentation">
    		<button class="nav-link" id="pills-tools-tab" data-toggle="pill" data-target="#pills-tools" type="button" role="tab" aria-controls="pills-tools" aria-selected="false">Tools</button>
  		</li>

  		<li class="nav-item" role="presentation">
    		<button class="nav-link" id="pills-projects-tab" data-toggle="pill" data-target="#pills-projects" type="button" role="tab" aria-controls="pills-projects" aria-selected="false">Projects</button>
  		</li>

  		<li class="nav-item" role="presentation">
    		<button class="nav-link" id="pills-contact-tab" data-toggle="pill" data-target="#pills-contact" type="button" role="tab" aria-controls="pills-contact" aria-selected="false">Contact</button>
  		</li>
	</ul>
<!-- End of Navigation -->

<!-- Start of Content -->
<div class="tab-content min-vh-100" id="pills-tabContent">
 
<!-- Home Content -->
  		<div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
  			<div class="col-md-8 offset-md-2 col-lg-6 offset-lg-3 col-10 offset-1 pt-5 pb-5">
  				<div class="jumbotron">
  				  <h1 class="alissam">Hi, I'm Alissa!</h1>
  				  <p class="lead">Full Stack Developer</p>
  				  <hr class="my-4">
  				  <p>I can help you build your website. Click the button below to connect with me.</p>
  				  <a class="btn btn-primary btn-lg" href="https://www.facebook.com/messages/t/alissam1692/" target="_blank" role="button">Message Me</a>
  				</div>
  			</div>
  		</div>
<!-- End of Home -->

<!-- Profile Content -->
  		<div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
  			<div class="container-fluid pt-3">
  				<div class="d-lg-flex d-md-column">
  					<img src="./images/logo2.png" class="col-lg-4 offset-lg-1 col-md-6 offset-md-3 mt-5">
  					<div class="col-lg-5 offset-lg-1 col-md-10 offset-md-1 pt-5 text-justify">
  					<h2 class="alissamae">Alissa Mae Benigay</h2>
  					<p class="alissamae p-1">I have always been fascinated with computers since I was a kid and fell in love with Software Development when it was introduced to my class in High School.</p>
  					<p class="alissamae p-1">I pursued my dream and did great in my programming classes in college then got my Bachelor's degree in Information Technology. However, due to some unforeseen circumstances, I wasn't able to choose the career path that I've been aiming for.</p>
  					<p class="alissamae p-1">I got a chance to work closely with Software Developers and even though I've wanted to be one of them, I feel like I'm still fortunate enough to be able to work and learn with them. Over the years, I've given up on my dream until I found Zuitt. Now, I am back on track and ready to become a Full Stack Developer through Zuitt Online Bootcamp.</p>
  					</div>
  				</div>
  			</div>	
  		</div>
<!-- End of Profile -->

<!-- Tools Content -->
  		<div class="tab-pane fade text-center" id="pills-tools" role="tabpanel" aria-labelledby="pills-tools-tab">
  			<div class="text-center">

  			    <!-- Core Tools Section Start -->
  			    <h3>Core Tools</h3>

  			    <div class="d-flex p-3 justify-content-center align-items-center flex-column">
  			        <div>
  			            <img width="120" src="images/logo-html5.png"/>
  			        </div>
  			        <div>
  			            <img width="120" src="images/logo-css3.png"/>
  			            <img width="120" src="images/logo-javascript.png"/>
  			        </div>
  			    </div>
  			    <!-- Core Tools Section End -->
  			    
  			    <!-- Other Tools Section Start -->
  			    <h3>Other Tools</h3>
  			    <div class="d-flex flex-md-column">
  			        <div>
  			            <img width="120" src="images/logo-mongodb.png"/>
  			            <img width="120" src="images/logo-nodejs.png"/>
  			            <img width="120" src="images/logo-expressjs.png"/>
  			            <img width="120" src="images/logo-react.png"/>
  			        </div>
  			        <div>
  			            <img width="120" src="images/logo-git.png"/>
  			            <img width="120" src="images/logo-sublime-text-3.png"/>
  			            <img width="120" src="images/logo-postman.png"/>
  			            <img width="120" src="images/logo-gitlab-ci-cd.png"/>
  			        </div>
  			    </div>
  			
  			    <!-- Other Tools Section End -->
  			    
  			</div>
  		</div>	
<!-- End of Tools -->

<!-- Projects Content -->
  		<div class="tab-pane fade" id="pills-projects" role="tabpanel" aria-labelledby="pills-projects-tab">
  			<div class="d-lg-flex justify-content-md-around text-light pt-5">
  				<div class="card col-lg-3 col-md-6 col-8 offset-2 offset-lg-0 offset-md-3 mb-3">
  					  <img src="./images/f45.png" class="card-img-top p-3" alt="F45 Training logo">
  					  <div class="card-body">
  					  	<h5 class="card-title">F45 Training</h5>
  					    <p class="card-text pb-5 text-justify">As their Technical Support Engineer, I was given access to some sections of their website to update the content or make some corrections if needed.</p>
  					    <a href="https:f45training.com.au" class="f45links" target="_blank">Go to F45 Training</a>
  					  </div>
  				</div>

  				<div class="card col-lg-3 col-md-6 col-8 offset-2 offset-lg-0 offset-md-3 mb-3">
  				  	  <img src="./images/f45playbook.png" class="card-img-top p-3" alt="F45 Playbook">
  				  	  <div class="card-body">
  				  	  	<h5 class="card-title">F45 Playbook</h5>
  				    	<p class="card-text pb-5 text-justify">It is also duty to report a technical issue, write a documentary about new features, and test the qualilty of their User Interface called F45 Playbook.</p>
  				    	<a href="https://f45playbook.com" class="f45links" target="_blank">Go to F45 Playbook</a>
  				  	  </div>
  				</div>

  				<div class="card col-lg-3 col-md-6 col-8 offset-2 offset-lg-0 offset-md-3 mb-3">
  				  	  <img src="./images/f45playoffs.PNG" class="card-img-top p-3" alt="F45 Playoffs">
  				  	  <div class="card-body">
  				  	  	<h5 class="card-title">F45 Playoffs</h5>
  				    	<p class="card-text text-justify">F45 Playoffs is one of F45 Training's major competitive events. During this time it is job to make sure that the user interface is  showing real-time data. Any technical issue must be addressed during the event.</p>
  				    	<a href="https://f45playoffs.com" class="f45links mx-bottom" target="_blank">Go to F45 Playoffs</a>
  				  	  </div>
  				</div>
  			</div>
  		</div>
<!-- End of Projects -->

<!-- Contact Content -->
  		<div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
  			<div class="container-fluid min-vh-300 text-center p-4">
  				<h2>Contact Me</h2>
  			
  			<div class="container p-3">
  				<form class="container-fluid contactform col-md-8 col-xl-4 p-3 text-light">
  				  <div class="form-group">
  				      <label for="inputname">Name</label>
  				      <input type="text" class="form-control" id="inputname" placeholder="Name">
  				    </div>
  				  <div class="form-group">
  				    <label for="emailadd">Email address</label>
  				    <input type="email" class="form-control" id="emailadd" placeholder="name@example.com">
  				  </div>


  				  <div class="form-group">
  				    <label for="exampleFormControlSelect1">Concern</label>
  				    <select class="form-control" id="exampleFormControlSelect1">
  				      <option>Inquiry</option>
  				      <option>Follow-up</option>
  				    </select>
  				  </div>
  				  <div class="form-group">
  				    <label for="message">Message</label>
  				    <textarea class="form-control" id="message" rows="3"></textarea>
  				  </div>

  				  <div class="form-group">
  				  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal">
  				    Send Email
  				  </button>

  				  <!-- The Modal -->
  				  <div class="modal text-dark" tabindex="-1" id="myModal">
  				    <div class="modal-dialog">
  				      <div class="modal-content">
  				        <div class="modal-header">
  				          <h5 class="modal-title">Email Sent!</h5>
  				          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
  				            <span aria-hidden="true">&times;</span>
  				          </button>
  				        </div>
  				        <div class="modal-body">
  				          <p>Thank you for reaching out!</p>
  				        </div>
  				        <div class="modal-footer">
  				          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
  				        </div>
  				      </div>
  				    </div>
  				  </div>		
  				  </div>
  				</form>
  			</div>

  			</div>
		</div>
<!-- End of Contact -->
</div>
<!-- End of Content -->


<!-- Footer -->
	<footer class="container-fluid text-center fixed-bottom p-1">
		<a href="https://facebook.com/alissam1692" target="_blank" class="text-dark pr-3">Facebook</a>
		<span class="pr-3">|</span>
		<a href="https://www.linkedin.com/in/alissa-mae-benigay-62794b255/" target="_blank" class="text-dark pr-3">LinkedIn</a>
		<span class="pr-3">|</span>
		<span>All Rights Reserved</span>
	</footer>


<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>